<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="@dimen/dp15">

    <ImageView
        android:id="@+id/iv_commodity_pic"
        android:layout_width="@dimen/dp82"
        android:layout_height="@dimen/dp60"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:src="@drawable/img_order_commodity_placeholder" />

    <View
        android:id="@+id/view_space"
        android:layout_width="@dimen/dp8"
        android:layout_height="1dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@id/iv_commodity_pic"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_commodity_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:maxLines="1"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp15"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/view_space"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="肉末茄子+蔬蒸蛋套餐+肉沫豆角+清蒸鲈鱼收到分身乏术" />

    <TextView
        android:id="@+id/tv_commodity_count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp8"
        android:includeFontPadding="false"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp13"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintStart_toStartOf="@id/tv_commodity_name"
        app:layout_constraintTop_toBottomOf="@id/tv_commodity_name"
        tools:text="共2件" />

    <TextView
        android:id="@+id/tv_commodity_amount"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp8"
        android:includeFontPadding="false"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp16"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintStart_toStartOf="@id/tv_commodity_name"
        app:layout_constraintTop_toBottomOf="@id/tv_commodity_count"
        tools:text="¥15.00" />

</androidx.constraintlayout.widget.ConstraintLayout>